Subject: Re: linux-next: please update the i.MX tree

From: Sascha Hauer <[email-masked]>
Date: Tue, 10 Jan 2012 09:30:20 +0100

On Tue, Jan 10, 2012 at 11:52:18AM +1100, Stephen Rothwell wrote:
> Hi Sascha,
> 
> It looks like most (if not all) of the i.MX tree has been merged into the
> arm-soc (and Linus') tree, so could you please update the i.MX tree to
> eliminate the conflicts I am getting.

Did this. Sorry, I was not aware that there is something in this branch.

Sascha

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |